/* breakpoints */
.footer-nav {
  margin-top: 2rem;
}

.footer-nav .footer__nav h3 {
  display: none;
}

.footer-nav .footer__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-nav .footer__nav ul li a {
  padding-left: 0px !important;
}

.utd__link {
  font-size: 0.8rem;
}

.footer__nav h3 {
  border: none;
  display: none;
}

.footer__nav li {
  margin-right: 1rem;
}

.footer__nav li.first {
  border-right: solid 1px white !important;
  display: inline-block;
  padding-right: 20px;
}

.footer__nav li.first a {
  cursor: auto;
  padding: 0px !important;
}

.footer__nav li a {
  font-size: 0.8rem !important;
}

.footer__nav li a::before {
  display: none !important;
}

.footer__nav li a:hover {
  border-bottom: none !important;
}

.footer__about.container-fluid,
.footer-nav.container-fluid {
  margin-right: 15px !important;
}

.footer__about.container-fluid .hero__rich_text,
.footer-nav.container-fluid .hero__rich_text {
  display: inline;
}

.footer__about.container-fluid .col-xs-12,
.footer-nav.container-fluid .col-xs-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.footer__about-title {
  padding: 0;
}

.footer__about-title .about-title {
  font-size: 1.125rem;
}

.footer__social-list h3 {
  border: none;
  font-size: 0.8rem;
}

.footer__social-list li {
  padding: 0 10px !important;
}

.footer__social-list li.last {
  padding-right: 0 !important;
}

.footer__social-list a {
  font-size: 0.8rem !important;
}

.footer__social-list a:hover {
  border-bottom: none !important;
}

.footer__social-list .footer__social-list-item.fa::before {
  font-size: 1.2rem;
}

.footer__container {
  padding-left: 7rem !important;
}

.footer__about-description {
  padding: 0;
}

.footer__about-description .footer-description {
  font-size: 0.8125rem;
}

@media (min-width: 1024px) {
  .footer__about-title__wrapper {
    width: 17%;
  }
  .footer__about-title__wrapper + div {
    width: 83%;
  }
}

@media (max-width: 1200px) {
  .footer__about-title .about-title {
    font-size: 2.5rem;
  }
  .footer__about-description .footer-description {
    font-size: 1.4rem;
  }
  .utd__link,
  .footer__social-list h3,
  .footer__nav li a {
    font-size: 1.2rem !important;
  }
}

@media (max-width: 1024px) {
  .footer__container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .footer__social-list h3 {
    display: none;
  }
  .footer__social-list .footer__social-list-item.fa::before {
    font-size: 2.2rem;
  }
}

@media (max-width: 991px) {
  .footer__nav li {
    padding-bottom: 0.5rem;
  }
  .footer__nav li.first {
    border-right: solid 1px white !important;
    display: inline-block;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .footer__container {
    padding: 15px 15px 0px 15px !important;
  }
  .footer-nav .footer__nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-nav .footer__nav ul li.first {
    border-right: 0px !important;
  }
  .footer-nav .footer__nav ul li a {
    font-size: 1.5rem !important;
  }
}
